@import url(https://fonts.googleapis.com/css2?family=Sen:wght@400;700;800&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Lobster&display=swap);
ul {
  list-style-type: none;
}

* {
  color: hsl(0, 0%, 7%);
  scroll-behavior: smooth;
  font-family: "Sen", sans-serif;
  font-weight: 300;
  padding: 0px;
  margin: 0px;
}

p,
span {
  font-size: 18px;
}

a {
  text-decoration: none;
  color: hsl(0, 0%, 7%);
}
a:hover {
  color: #13455e;
}

.bg-primary {
  background-color: #13455e !important;
}

.bg-secondary {
  background-color: #63cecf !important;
}

.text-grey {
  color: #84757d;
}

.image-fit {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.btn-primary {
  background-color: #13455e;
  border-radius: 0px;
}

.text-primary {
  color: #13455e !important;
}

.text-secondary {
  color: #63cecf !important;
}

.form-control {
  margin-bottom: 10px;
}

.btn-primary {
  border-width: 0px;
  color: white !important;
}
.btn-primary:hover {
  background-color: #13455e !important;
  opacity: 0.8;
}

.btn-secondary {
  border-width: 0px;
  background-color: #63cecf !important;
  color: white !important;
  border-radius: 0px;
}
.btn-secondary:hover {
  background-color: #63cecf !important;
  opacity: 0.8;
}

.btn-outline-secondary {
  border-color: #63cecf;
  border-radius: 0px;
  color: #63cecf !important;
}
.btn-outline-secondary i {
  color: #63cecf !important;
}
.btn-outline-secondary:hover {
  background-color: #63cecf !important;
  opacity: 0.8;
  border-color: #63cecf !important;
  color: white !important;
}
.btn-outline-secondary:hover i {
  color: white !important;
}

.btn-outline-primary {
  border-color: #13455e;
  border-radius: 0px;
  color: #13455e !important;
}
.btn-outline-primary i {
  color: #13455e !important;
}
.btn-outline-primary:hover {
  background-color: #13455e !important;
  opacity: 0.8;
  border-color: #13455e !important;
  color: white !important;
}
.btn-outline-primary:hover i {
  color: white !important;
}

.paginate {
  margin-top: 50px;
}
.paginate nav {
  background-color: rgba(255, 255, 255, 0);
}
.paginate nav .pagination {
  justify-content: center;
}
.paginate nav .pagination li {
  padding: 0px 3px;
}
.paginate nav .pagination li span,
.paginate nav .pagination li a {
  height: 30px;
  width: 30px;
  padding: 0px;
  border-radius: 50% !important;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

body {
  overflow-x: hidden;
}

header .header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
header .header .header-logo img {
  width: 280px;
}
header .header ul {
  margin-bottom: 0px;
  display: flex;
  flex-direction: row;
  gap: 10px;
}
header .header ul li {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}
header .header ul li .icon {
  cursor: pointer;
}
header .header ul li .icon i {
  font-size: 15px;
  background-color: rgba(99, 206, 207, 0.2);
  color: #13455e;
  padding: 10px;
  border-radius: 5px;
  transition: all 0.3s ease;
}
header .header ul li .icon i:hover {
  background-color: #13455e;
  color: hsl(0, 0%, 100%);
}
header .header ul li .info {
  padding-left: 10px;
}
header .header ul li .info h5 {
  margin-bottom: 0px;
  font-size: 18px;
}
header .header ul li .info p {
  margin-bottom: 0px;
  font-size: 16px;
  color: #6c757d;
}

nav {
  background-color: #13455e;
  position: sticky;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 99999;
}
nav .navbar .fa-bars {
  display: none;
}
nav .navbar-links {
  margin: 0px;
  display: flex;
  flex-direction: row;
  gap: 5px;
  padding: 10px 0px;
  margin-bottom: 0px;
}
nav .navbar-links li {
  position: relative;
}
nav .navbar-links li a {
  padding: 20px 8px;
  font-size: 16px !important;
  color: white;
  transition: all 0.5s ease;
}
nav .navbar-links li a i {
  padding-left: 5px;
  color: white;
}
nav .navbar-links li a:hover {
  background-color: hsl(0, 0%, 100%);
  color: #13455e;
}
nav .navbar-links li a:hover i {
  color: #13455e;
}
nav .navbar-links li:hover .nav-list {
  display: block;
}
nav .navbar-links li .nav-list {
  display: none;
  position: absolute;
  top: 40px;
  left: 0px;
  width: 250px;
  z-index: 9;
  background-color: hsl(0, 0%, 100%);
  padding: 0px;
  border-top: 2px solid hsl(0, 0%, 7%);
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
}
nav .navbar-links li .nav-list li {
  position: relative;
}
nav .navbar-links li .nav-list li:hover .nav-list-list {
  display: block;
}
nav .navbar-links li .nav-list li a {
  display: block;
  color: hsl(0, 0%, 7%);
  padding: 10px;
  border-bottom: 1px solid hsl(206, 33%, 96%);
  font-weight: bold;
  font-size: 16px !important;
}
nav .navbar-links li .nav-list li a:hover {
  color: #13455e;
  background-color: #e0f5f5;
}
nav .navbar-links li .nav-list li .nav-list-list {
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
  display: none;
  position: absolute;
  top: 0px;
  right: -300px;
  width: 300px;
  background-color: white;
  overflow: scroll;
  max-height: 80vh;
  z-index: 99;
}

@media screen and (max-width: 1024px) {
  nav {
    background-color: #13455e;
    position: sticky;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 99999;
  }
  nav .navbar {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
  }
  nav .navbar .fa-bars {
    display: block;
    color: white;
    font-size: 30px;
  }
  nav .navbar-links {
    background-color: #13455e;
    position: absolute;
    top: 40px;
    left: 0px;
    width: 100%;
    margin: 0px;
    display: none;
    flex-direction: column;
    gap: 10px;
    padding: 10px 0px;
    margin-bottom: 0px;
  }
  nav .navbar-links li {
    width: 90%;
    margin: auto;
    position: relative;
  }
  nav .navbar-links li a {
    display: block;
    padding: 10px 0px;
    color: white;
  }
  nav .navbar-links li a i {
    padding-left: 5px;
    color: white;
  }
  nav .navbar-links li:hover .nav-list {
    display: block;
  }
  nav .navbar-links li .nav-list {
    display: none;
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 9;
    background-color: hsl(0, 0%, 100%);
    padding: 0px;
    border-top: 2px solid hsl(0, 0%, 7%);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
  }
  nav .navbar-links li .nav-list li {
    margin: auto;
    position: relative;
  }
  nav .navbar-links li .nav-list li:hover .nav-list-list {
    display: flex;
  }
  nav .navbar-links li .nav-list li a {
    display: block;
    color: hsl(0, 0%, 7%);
    padding: 10px;
    border-bottom: 1px solid hsl(206, 33%, 96%);
    font-weight: bold;
  }
  nav .navbar-links li .nav-list li a:hover {
    color: #13455e;
  }
  nav .navbar-links li .nav-list li .nav-list-list {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
    display: none;
    flex-direction: column;
    position: relative;
    left: 0px;
    width: 100%;
    background-color: white;
  }
}
@media screen and (max-width: 1024px) {
  header .header {
    flex-direction: column;
  }
  header .header .header-logo img {
    width: 200px;
  }
  header .header ul {
    padding-left: 0px;
    margin-bottom: 10px;
    margin-top: 5px;
    display: flex;
    flex-direction: row;
    gap: 10px;
  }
  header .header ul li {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
  }
  header .header ul li .icon {
    cursor: pointer;
  }
  header .header ul li .icon i {
    font-size: 15px;
    background-color: rgba(99, 206, 207, 0.2);
    color: #13455e;
    padding: 10px;
    border-radius: 5px;
    transition: all 0.3s ease;
  }
  header .header ul li .icon i:hover {
    background-color: #13455e;
    color: hsl(0, 0%, 100%);
  }
  header .header ul li .info {
    padding-left: 10px;
  }
  header .header ul li .info h5 {
    display: none;
  }
  header .header ul li .info p {
    display: none;
  }
  .about-description {
    padding: 0px;
    text-align: center;
    margin-top: 30px;
  }
  .about-description h4 {
    font-size: 16px;
  }
}
.blog-header-title {
  height: 250px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  margin-bottom: 50px;
  background: linear-gradient(90deg, #13455e 10%, #63cecf 100%);
}
.blog-header-title h2 {
  font-size: 30px;
  color: white;
  font-weight: 800;
  margin-bottom: 15px;
}
.blog-header-title .underline {
  width: 80px;
  margin: auto;
  height: 2px;
  background-color: white;
}

.b-description ul {
  list-style-type: disc;
}

.b-description a {
  border-bottom: 1px solid #63cecf;
  color: #63cecf !important;
}
.b-description a span {
  color: #63cecf !important;
}

strong {
  font-weight: bold;
}

.blog-container {
  margin-top: -50px;
  margin: auto;
  margin-bottom: 70px;
}
.blog-container .b-cat p {
  font-size: 18px;
  font-weight: 800;
  color: #6c757d;
}
.blog-container .b-title {
  margin-bottom: 20px;
}
.blog-container .b-title h1 {
  font-weight: 800;
  text-transform: capitalize;
}
.blog-container .b-info {
  width: 100%;
}
.blog-container .b-info .bi-info .bii-item {
  text-transform: capitalize;
  padding-right: 15px;
}
.blog-container .b-info .bi-info .bii-item i {
  color: #6c757d;
  padding-right: 5px;
}
.blog-container .b-info .bi-share #social-links ul {
  padding: 0px 20px;
  display: flex;
  flex-direction: row;
}
.blog-container .b-info .bi-share #social-links ul li {
  padding-right: 10px;
  color: #13455e !important;
}
.blog-container .b-info .bi-share #social-links ul li a {
  color: #13455e !important;
}
.blog-container .b-info .bi-share #social-links ul li a span {
  color: #13455e !important;
  font-size: 30px;
}
.blog-container .b-image {
  margin-top: 50px;
}
.blog-container .b-image img {
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
}
.blog-container .b-description {
  margin-top: 50px;
  line-height: 30px;
}
.blog-container .b-description p,
.blog-container .b-description h1,
.blog-container .b-description h2,
.blog-container .b-description h3,
.blog-container .b-description h4 {
  color: #6c757d;
}
.blog-container .b-description p {
  line-height: 30px;
}

.related {
  margin: auto;
  margin-bottom: 70px;
}
.related .r-title {
  margin-bottom: 50px;
}
.related .r-title h2 {
  font-size: 40px;
  font-weight: 800;
  text-align: center;
  color: #63cecf;
}
.related .related-list .r-item {
  margin-bottom: 20px;
}
.related .related-list .r-item .blog-content .blog-image {
  margin-bottom: 5px;
  position: relative;
  padding-top: 60%;
}
.related .related-list .r-item .blog-content .blog-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.recent .image {
  margin-bottom: 5px;
  position: relative;
  padding-top: 25%;
}
.recent .image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 768px) {
  .blog-title h2 {
    font-size: 50px;
  }
  #blog-container {
    margin-top: -50px;
  }
  .blog-container {
    margin: auto;
    margin-bottom: 70px;
  }
  .blog-container .b-title {
    margin-bottom: 20px;
  }
  .blog-container .b-title h1 {
    font-size: 40px;
    font-weight: 800;
  }
}
/* October 10 css cards */
.servicesWrapper h2:after,
.cards .card figcaption,
.cards .card:after {
  position: absolute;
}

.servicesWrapper .rel,
.servicesWrapper h2,
.servicesWrapper h2 strong,
.servicesWrapper .cards .card {
  position: relative;
}

.fix {
  position: fixed;
}

.dfix {
  display: inline;
}

.dib {
  display: inline-block;
}

.db {
  display: block;
}

.dn {
  display: none;
}

.df,
.cards,
.news {
  display: flex;
}

.dif {
  display: inline-flex;
}

.dg {
  display: grid;
}

.dig {
  display: inline-grid;
}

.vm,
h2,
h2 strong,
h2 span {
  vertical-align: middle;
}

.servicesWrapper {
  padding: 15px;
}

.servicesWrapper h2 {
  padding: 10px;
  padding-left: 25px;
  color: #ccc;
  margin: 0;
}

.servicesWrapper h2 strong {
  z-index: 2;
  background: #24282f;
  padding: 4px 8px;
}

.servicesWrapper h2 span {
  font-size: 0.7em;
  color: #aaa;
  margin-left: 10px;
}

.servicesWrapper h2:after {
  content: "";
  z-index: 1;
  bottom: 50%;
  margin-bottom: -2px;
  height: 2px;
  left: 0;
  right: 0;
  background: #373d47;
}

.servicesWrapper .cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-auto-rows: 1fr;
  gap: 20px;
}

.servicesWrapper .cards .card {
  overflow: hidden;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.8);
  transform-origin: center top;
  transform-style: preserve-3d;
  transform: translateZ(0);
  transition: 0.3s;
}

.servicesWrapper .cards .card img {
  width: 100%;
  min-height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 16/9;
}

.servicesWrapper .cards .card figcaption {
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
  padding-bottom: 10px;
  font-size: 20px;
  background: none;
  color: #fff;
  transform: translateY(5%);
  transition: 0.3s;
  background: rgba(0, 0, 0, 0.5);
  -webkit-transform: translateY(5%);
  -moz-transform: translateY(5%);
  -ms-transform: translateY(5%);
  -o-transform: translateY(5%);
}

.servicesWrapper .cards .card:after {
  content: "";
  z-index: 10;
  width: 200%;
  height: 100%;
  top: -90%;
  left: -20px;
  opacity: 0.1;
  transform: rotate(45deg);
  background: linear-gradient(to top, transparent, #fff 15%, rgba(255, 255, 255, 0.5));
  transition: 0.3s;
}

.servicesWrapper .cards .card:hover,
.servicesWrapper .cards .card:focus,
.servicesWrapper .cards .card:active {
  box-shadow: 0 8px 16px 3px rgba(0, 0, 0, 0.6);
  transform: translateY(-3px) scale(1.05) rotateX(15deg);
}

.servicesWrapper .cards .card:hover figcaption,
.servicesWrapper .cards .card:focus figcaption,
.servicesWrapper .cards .card:active figcaption {
  transform: none;
}

.servicesWrapper .cards .card:hover:after,
.servicesWrapper .cards .card:focus:after,
.servicesWrapper .cards .card:active:after {
  transform: rotate(25deg);
  top: -40%;
  opacity: 0.15;
}
